> ## Documentation Index
> Fetch the complete documentation index at: https://docs.booper.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Disable Schedule

> This endpoint disables a job schedule

### Path

<ParamField path="schedule_id" type="string" required>
  The schedule ID.
</ParamField>

### Headers

<ParamField header="Authorization" type="string" initialValue="Bearer sk_public_20230921">
  API key
</ParamField>

<RequestExample>
  ```bash cURL theme={null}
  curl --location --request POST 'https://scheduler.booper.dev/api/schedules/be930087-25b6-4227-ac9e-57048ba3bda0/disable' \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Token <token>'
  ```

  ```bash CLI theme={null}
  npx @booper/cli schedules disable be930087-25b6-4227-ac9e-57048ba3bda0
  ```
</RequestExample>

<ResponseExample>
  ```json Response theme={null}
  {
    "data": {
      "id": "99fe99fe-2b31-4dd2-a52a-67d25b66a609",
      "name": null,
      "description": null,
      "inserted_at": "2023-08-27T02:11:19",
      "disabled_at": "2023-08-27T23:27:23Z",
      "user_id": "bd2aa099-6eb7-4dbb-9178-32141def1355"
      "frequency": {
        "repeat_every": [2, "minutes"]
      },
      "args": {
        "body": {
          "channel": "toast",
          "content": "Hello world!"
        },
        "headers": {},
        "method": "post",
        "repeat_every": [2, "minutes"],
        "schedule_in": [30, "seconds"],
        "url": "https://scheduler.booper.dev/api/broadcast"
      }
    }
  }
  ```
</ResponseExample>
